» Ubuntu » Paketit

Error

two or more packages specified (xview-clients lucid)